Subject: Re: bug#22776: interactive org-set-effort (C-c C-x e) and column view direct index selection do not handle Effort_ALL with more than 10 entries
From: Nicolas Goaziou <[email-masked]>
To: David Caldwell <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 07 Jul 2018 13:19:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Nicolas Goaziou <[email-masked]> writes:

> I've changed `org-set-effort' to use `completing-read' for allowed
> values instead of relying on position in list. The prefix argument now
> means "increment". 
>
> This is simpler and less exotic.
>
> WDYT?

Since there is no answer from the OP, I assume this is fixed.

I'm closing the bug report.